

/* DEVICES SPECIFICI */


/* galaxy tab 10.1 */


@media (max-device-width: 1280px) and (orientation: landscape) {
}


@media (max-device-height: 800px) and (orientation: portrait) { 

}

/* Ipad4 */

@media screen and (device-width: 768px) and (device-height: 1024px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 2) {
#footer{
	height:700px;
}

#foot{
	height:580px;
}

}

@media screen and (device-width: 768px) and (device-height: 1024px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 2) {
#footer{
	height:700px;
}

#foot{
	height:580px;
}

}

@media only screen and (min-width: 0px) and (max-width: 800px) {
	#footer{
		height:700px;
		margin-top:-470px;
	}
	
	#foot{
		height:580px;
	}
}